# include "dvoImageOverlaps.h"

/* given image, find catalog images which overlap it */
int ListImageOverlaps (Image *dbImages, Image *image, int *matches, int Nmatches) {
  
  int i, N;

  for (i = 0; i < Nmatches; i++) {
    N = matches[i];
    fprintf (stdout, "%s  :  %s\n", image[0].name, dbImages[N].name);
  }
  
  return (TRUE);
}
